Subject: Steve Diver: Re: ACRES observations

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Thu, 22 Jan 2004 03:21:10 -0800

Date:         Fri, 16 Jan 2004 09:43:38 -0600
Reply-To:     Sustainable Agriculture Network Discussion Group
               <[email-masked]>
Sender:       Sustainable Agriculture Network Discussion Group
               <[email-masked]>
From:         Steve Diver <[email-masked]>
Subject:      Re: ACRES observations
Content-Type: text/plain; charset=us-ascii; format=flowed

Hey, it was Carey Reams who used the terms anionic and cationic in a different manner than common usage in chemical textbooks.

But so what, Carey Reams was a clairovoyant medical doctor and chemistry genius who became an ecofarming advisor to raise nutritionally 
sound produce for humans.... since conventional produce had gotten so poor.

One of the large farms in California reduced their pesticide bill by half a million dollars after adopting the Reams fertility program.... 
since the Reams approach pays close to attention to healthy plants. I doubt the farm manager worried about terminology that "conformed", eh?

Neal Kinsey was a student of William Albrecht at Univ of Missouri, and thank goodness because Kinsey can teach the Albrecht soil test 
calcuations and explain the Albrecht soil fertility approach better than any book.

Don Schriefer has two books and they provide an excellent overview of the ecofarming approach to soil management. "From the Soil Up" and 
"Agriculture in Transition."

Gary Zimmer's book is really good, "The Biological Farmer", so are the booklets from Midwestern Bio-Ag: "Crop Pests and Fertilizers - Is 
There a Connection", "Roots - The Hidden Half".... so is their soil fertilty manual that explains Albrecht-style soil test interpretation in 
detail.

Steve Diver http://www.attra.ncat.org

Art Petrzelka wrote:

 >Thanks, Joel, for your critique. I appreciate the time that you took to >help meout. > >The chemistry and scientific method in Acres 
U.S.A. is atrocious if you >try to treat it as traditional chemistry. When reading Neal Kinsey's >Hand's on Agronomy, I had to suspend my 
prior assumptions of chemistry, >small as they are, so that I could try to understand what he was saying. >That group has its own 
terminology, which can unfortunately be mistaken >for chemistry. Kinsey's use of anion/cation, for instance, is contrary >to common usage. > 
 >Maybe I'm more amenable to this because of my education as an engineer. >We're used to warping science to fit practical matters. The 
Chemistry, >Math and Physics profs used to hate to teach us. They thought that we >were hopelessly inaccurate. :-) I almost said imprecise, 
because that >is the engineer's most feared fault. Precision over accuracy, that's our >game! > >But, back to chemistry, I don't know of any 
other game in town that >addresses the minor minerals. I got soil tests through the state >extension service last spring. All I get is NPK, 
organic matter (which >was excellent) and pH. Two of those five are going to vary quite a bit >over the season. It was a cheap test, but the 
results I got weren't >worth the time and effort. > >I got some names of soil testing labs through ATTRA, and have identified >ten labs that 
do more than NPK. Only two of them do not appear to be >associated with one of the Albrecht-derivative firms that advertise in >Acres U.S.A: 
University of Maine and MDS Harris. The number and mix of >minerals that are tested for vary from firm to firm. I just checked one, >and it 
tests for twelve minerals, not the 17 that you mentioned for >plants, or even the 15 or so that Albrecht mentions. > >What's a farmer to do? 
It seems that I have to take some chaff with the >wheat, and hope I can winnow it out on my own. I believe that those >minor minerals are 
important, and I don't know how to get them balanced >without going through Acres. They are the only resource I have right >now. > >A minor 
quibble with the chart in "Has your soil got guts?": They >shifted the axes on the graph, and read it off the unshifted axes. The >elements 
that are in shortest supply are H, N & C, not N, P, S & C as >stated. Shortage is indicated by maximum distance from the 45 degree 
 >(shifted) axis. > >I ordered "From the Soil Up" by Donald Schiefer, and am looking forward >to learning more. > >If you were going to 
recommend any one book, or small set of books, for >a farmer to study, what would you pick?
-- 
L.F.London
[email-masked]
http://market-farming.com
http://www.ibiblio.org/ecolandtech